/*--------------------------------------------------------------------------------------------
	Global Tag Styles
  --------------------------------------------------------------------------------------------*/
/* Remove outlines in FF */
:focus {
	-moz-outline-style: none;
}
* {
	margin: 0;
	padding: 0;
}
html, body {
	height: 100%;
	width: 100%;
}
body {
	background: #E0E0E0 url( /apps/website.nsf/Files/body-bg/$file/body-bg.png ) repeat-x top left ;
	
	font-family: Calibri,Arial;
	font-size: 12px;
	color: #566571;
	}
img {
	border: none;
}
h1, h2, h3, h4, h5, h6, p, address {
	margin-bottom: 15px;
}
h2 {
	font-size: 14px;
	font-family: Calibri,Arial;
	margin-bottom: 20px;
	color: #8FCE4C;
}
h2 span { font-weight: normal; }
h3 {
	font-size: 16px;
	color: #8FCE4C;
}
p, address {
	/*line-height: 150%;*/
}
address {
	font-style: normal;
	font-size: 14px;
	font-family: Calibri,Arial;
}
fieldset {
	border: none;
}
form input,
form textarea {
	width: 100%;
	border: 0;
	font-family: Calibri,Arial;
	font-size: 12px;
	color: #566571;
}
form select {
	display: none;
}
a {
	/*color: #ABACAE;*/
	color: #566571;
	text-decoration: underline;
}
a:hover {
	/*color: #007BB6;*/
	color: #8FCE4C;
	text-decoration: none;
}
/*--------------------------------------------------------------------------------------------
	Global Styles
  --------------------------------------------------------------------------------------------*/
.clear {
	clear: both;
}
.extra {
	margin: 15px 0px;
}
.extra-top {
	margin-top: 15px;
}
.inner {
	/* width: 940px; */
	width: 1400px;
	height: 100%;
	margin: 0 auto;
	position: relative;
}
.tar {
	text-align: right;
}
.tac {
	text-align: center;
}
.left {
	float: left;
	left: 30px;
	margin-left: 30px;
	width: 45%;
}
.right {
	float: right;
	width: 45%;
}
.nomargin {
	margin: 0;
}
.company-logo-holder {
	width: 93px;
	height: 93px;
	/*background: url( /apps/website.nsf/files/company-logo-holder-bg/$file/company-logo-holder-bg.png ) no-repeat;*/
	float: right;
	margin-left: 5px;
	margin-bottom: 5px;
	position: relative;
}
.company-logo-holder img {
	position: absolute;
	top: 9px;
	left: 9px;
}
/* ADDED 12/04/2010 as issue reported by Victim Support */
.company-logo-holder-proj {
	width: 93px;
	height: 75px;
	float: right;
	margin-left: 5px;
	margin-bottom: 5px;
	position: relative;
}
.company-logo-holder-proj img {
	position: absolute;
	top: 9px;
	left: 9px;
	bottom: 9px;
}
/* ADDED 12/04/2010 as issue reported by Victim Support */
.radio {
	width: auto;
	vertical-align: top;
}
.autoWidth {
	width: auto;
}
.w140 {
	width: 140px;
}
/*--------------------------------------------------------------------------------------------
	Wrapper 
  --------------------------------------------------------------------------------------------*/
 
#Wrapper {
	width: 100%;
}
/*--------------------------------------------------------------------------------------------
	Header 
  --------------------------------------------------------------------------------------------*/
#Header {
	/*float: left;*/	
	/*width:1400px;*/
	width: 100%;
	height: 50px;
	margin: 0 auto;
	position: relative;
	left: 0;
	/* border-bottom: 1px solid #CDCECF; */
}
#Header h1 {
	position: absolute;
	bottom: -28px;
	left: 28px;
	display: block;
	width: 300px;
	height: 60px;
	background: url( /apps/website.nsf/files/logo/$file/logo.png ) no-repeat;
	text-indent: -2000px;
	margin: 0;
}
#Header h1 a {
	display: block;
	width: 100%;
	height: 100%;
}
#Header ul {
	list-style: none;
	position: absolute;
/* right: 0;*/	
	left: 400px;
	top: 44px;
	font-family: Calibri,Arial;
	font-size: 16px;
	
}
#Header ul li {
	float: left;
	margin-left: 30px;
	text-transform: uppercase;
}
#Header ul li a {
	text-decoration: none;
	/* font-weight: bold; */
}
#Header ul li a:hover,
#Header ul li a.selected {
	/*color: #007CB7;*/
	color: #8FCE4C;
}
/*--------------------------------------------------------------------------------------------
	Content
  --------------------------------------------------------------------------------------------*/
 
#Content {
	width: 100%;
	height: 100%;
}
#ContentLeft {
	float: left;
	width: 587px;
	position: relative;	
	left: 30px;
	font-family: Calibri;
	font-size: 16px;
}
#ContentLeftWide {
	float: left;
	width: 750px;
	/*margin-top: 25px;*/
	left: 30px;
	margin-top: 0px;
	font-family: Calibri,Arial;
	font-size: 14px;
}
#ContentLeftNarrow {
	float: left;
	width: 388px;
	height: 700px;
	position: relative;
	left: 30px;
	/*top: 30px;*/
	margin-top: 0px;
	font-family: Calibri;
	font-size: 16px;
}
#ContentLeftButton {
/*	float: left; */
	width: 210px;
	height: 180px;
	position: relative;
	left: 210px;
	/*padding-top: 25px;*/
}
 /*--------------------------------------------------------------------------------------------
	ADDED 31/07/2009 by Dilip  for list tags
  --------------------------------------------------------------------------------------------*/
#ContentLeft ul li {
	margin-left: 34px;
	font-size: 12px;
	list-style-position: outside;
	}
 
#ContentLeft .splitter {
	width: 100%;
	height: 20px;
	margin: 10px auto;
	background: url( /apps/website.nsf/files/content-left-splitter-bg/$file/content-left-splitter-bg.png ) no-repeat center center;
}
#ContentLeft .splitter-small {
	width: 100%;
	height: 20px;
	margin-bottom: 10px;
	background: url( /apps/website.nsf/files/content-left-splitter-small-bg/$file/content-left-splitter-small-bg.png ) no-repeat center center;
}
#ContentMiddle {
	position: absolute;
	margin: 588px
	width: 50px;
	margin-top: 0px;
}
#ContentRight {
	float: right;
	width: 342px;
	position: relative;
	padding-top: 25px;
}
#ContentRight .padding {
	width: 84%;
	margin: 0px auto;
}
#ContentRight .splitter {
	width: 313px;
	height: 15px;
	margin: 10px auto;
	background: url( /apps/website.nsf/files/content-right-splitter-bg/$file/content-right-splitter-bg.png ) no-repeat center center;
}
#ContentRightNarrow {
	float: right;
	width: 158px;
	position: relative;
	padding-top: 25px;
}
#ContentRightWide {
	float: right;
	top: 30px;
	width: 971px;
	height: 582px;
	position: relative;
	background: url( /apps/website.nsf/files/home01/$file/home01.png ) no-repeat center;
}
#ContentRightNarrow .padding {
	width: 84%;
	margin: 0px auto;
}
#ContentRightNarrow .splitter {
	width: 140px;
	height: 15px;
	margin: 10px auto;
	background: url( /apps/website.nsf/files/content-right-splitter-bg/$file/content-right-splitter-bg.png ) no-repeat center center;
}
/*--------------------------------------------------------------------------------------------
	Footer
  --------------------------------------------------------------------------------------------*/
#Footer {
	width: 1440px;
	/*width: 100%;*/
	height: 50px;
	/* margin: 20px auto 10px auto; */
	/* border-top: 1px solid #C4C5C7; */
	font-family: Calibri;
	font-size: 10px;
}
#Footer .inner {
	/*width: 95%;*/
float: left;
position: relative;
margin: 30px:	
width: 200px;
	height: 100%;
}
 
#Footer .footerleft {
	float: left;
	position: relative;
	left: 30px;
	width: 870px;
	height: 100%;
}
#Footer .inner .logo {
	width: 171px;
	height: 28px;
	background: url( /apps/website.nsf/files/logo-footer/$file/logo-footer.png ) no-repeat center center;
	margin: 10px auto 0px auto;
}
#Footer .inner .logo a {
	display: block;
	width: 100%;
	height: 100%;
	text-indent: -4000px;
}
/*--------------------------------------------------------------------------------------------
	Footer Certus
  --------------------------------------------------------------------------------------------*/
#Footer .logoCertus {
	float: right;	
	width:150px;
	height: 28px;
	background: url( /apps/website.nsf/files/Certus/$file/Certus-logo.png ) no-repeat ;
	background-position:right; 
	font-family: Arial;
	font-size: 10px;
	color: #566571;
	text-align: right;
	margin: 0px 42px 0px 0px;
}
#Footer .logoCertus a {
	display: block;
	width: 100%;
	height: 100%;
	text-indent: -1000px;
	font-family: Arial;
	font-size: 12px;
	color: #566571;
}
/*--------------------------------------------------------------------------------------------
	Homepage
  --------------------------------------------------------------------------------------------*/
 
#Homepage {
	width: 100%;
	height: 100%;
	color: #FFF;
}
#Homepage #Banner {
	width: 100%;
	height: 245px;
	margin-top: 19px;
	background: url( /apps/website.nsf/files/banner-home/$file/banner-home.png) no-repeat center;
}
#Homepage #Banner p {
	position: absolute;
	top: 0;
	right: 0;
	font-size: 14px;
	color: #007CB7;
}
#Homepage #Banner a {
	position: absolute;
	display: block;
	text-indent: -2000px;
}
#Homepage #Banner a.seek1 {
	width: 104px;
	height: 18px;
	background: url( /apps/website.nsf/files/home/$file/apply-for-position.png ) no-repeat bottom left;
	top: 162px;
	left: 192px;
}
#Homepage #Banner a.seek2 {
	width: 105px;
	height: 18px;
	background: url( /apps/website.nsf/files/home/$file/register-your-cv.png) no-repeat bottom left;
	top: 153px;
	left: 329px;
}
#Homepage #Banner a.employer1 {
	width: 76px;
	height: 15px;
	background: url( /apps/website.nsf/files/home/$file/what-we-do.png) no-repeat bottom left;
	top: 152px;
	right: 345px;
}
#Homepage #Banner a.employer2 {
	width: 103px;
	height: 18px;
	background: url( /apps/website.nsf/files/home/$file/recruiting-for-you.png ) no-repeat bottom left;
	top: 159px;
	right: 208px;
}
#Homepage #Banner a:hover {
	background-position: top left
}
#Homepage .column-break {
	width: 2px;
	height: 400px;
	float: left;
	background: url( /apps/website.nsf/Files/home/$file/column-break-bg.png ) no-repeat;
	margin: 0px 9px;
}
#Homepage .column {
	float: left;
	width: 300px;
	padding-top: 20px;
}
#Homepage .column .col-left {
	padding-right: 11px;
}
#Homepage .column .col-mid {
	padding: 0px 11px;
}
#Homepage .column .col-mid h3,
#Homepage .column .col-mid p {
	margin-bottom: 10px;
}
#Homepage .column .col-right {
	padding-left: 11px;
}
#Homepage .company-logo-holder {
	background: url( /apps/website.nsf/files/company-logo-holder-bg-home/$file/company-logo-holder-bg-home.png ) no-repeat;
}
#Homepage h2 {
	color: #FFF;
}
#Homepage h3 a {
	color: #FFF;
	text-decoration: none;
}
#Homepage h3 a:hover {
	text-decoration: underline;
}
#Homepage div.dropdown {
	margin-bottom: 10px;
}
#Homepage div.dropdown select {
	width: 273px;
}
#Homepage input {
	width: 275px;
	height: 24px;
	background: url(/apps/website.nsf/files/inputs/$file/homepage.png) no-repeat;
	padding: 6px;
	float: left;
}
#Homepage input.button-go {
	float: right;
	display: block;
	width: 63px;
	height: 36px;
	background: url(/apps/website.nsf/files/button-go/$file/button-go.png) no-repeat;
	border: none;
	cursor: pointer;
	font-size: 0px;
	margin-right: 10px;
} 
.button-go {
	float: right;
	display: block;
	width: 63px;
	height: 36px;
	background: url(/apps/website.nsf/files/button-go/$file/button-go.png) no-repeat;
	border: none;
	cursor: pointer;
	font-size: 0px;
	margin-right: 10px;
}
#Homepage a.more-home {
	color: #EDEC70;
	text-transform: uppercase;
	text-decoration: none;
	padding-right: 20px;
	background: url(/apps/website.nsf/files/link-arrow/$file/link-arrow.png) no-repeat right;  
}
#Homepage a.more-home:hover {
	text-decoration: underline;
}
/*--------------------------------------------------------------------------------------------
	NewHome Page
  --------------------------------------------------------------------------------------------*/
#NewHome {
	margin-top: 40px;
	width: 1440;
}
/*--------------------------------------------------------------------------------------------
	Contact Us Page
  --------------------------------------------------------------------------------------------*/
#ContactUs {
	margin-top: 40px;
margin: 30px;
position: relative;
}
#ContactUs #seekerHolder,
#ContactUs #employerHolder {
	margin-left: 18px;
}
#ContactUs #seekerHolder .clear {
	height: 10px;
}
#ContactUs #fix-indent {
	height: 1px;
}
#ContactUs #ContentRight {
	background: url( /apps/website.nsf/files/content-right-bg-contact/$file/content-right-bg-contact.png ) no-repeat top;
	height: 661px;
}
#ContactUs a {
	display: block;
	/*text-indent: -2000px;*/
	float: left;
	margin-right: 20px;
	cursor: pointer;
}
#ContactUs #column-mid a.apply-online {
	font-size: 0px;	
	width: 121px;
	height: 32px;
	background: url( /apps/website.nsf/files/contact-us/$file/apply-online.png ) no-repeat;
}
#ContactUs #column-mid a.register-your-cv {
	font-size: 0px;
	width: 151px;
	height: 32px;
	background: url( /apps/website.nsf/files/contact-us/$file/register-your-cv.png ) no-repeat;
}
#ContactUs #column-mid a.contact-consultant {
	font-size: 0px;
	width: 181px;
	height: 32px;
	background: url( /apps/website.nsf/files/contact-us/$file/contact-consultant.png ) no-repeat;
}
#ContactUs fieldset {
	float: left; margin-right: 15px;
}
#ContactUs input {
	width: 226px;
	height: 22px;
	background: url( /apps/website.nsf/files/inputs/$file/contact-us.png ) no-repeat;
	padding: 4px;
	float: left;
}
/* added to remove the contact us png from radio buttons Dilip Patel 16/06/09*/
#ContactUsRadio input {
	width: 22px;
	height: 22px;
	background: url( /apps/website.nsf/Files/1x1/$file/1x1.gif ) no-repeat;
	padding: 4px;
	float: left;
}
#ContactUs textarea {
	width: 294px;
	height: 115px;
	background: url( /apps/website.nsf/files/inputs/$file/contact-us-textarea.png  ) no-repeat;
}
#ContactUs input.phone-a {
	width: 45px;
	height: 22px;
	background: url( /apps/website.nsf/files/inputs/$file/contact-us-phone-a.png ) no-repeat;
	padding: 4px;
	float: left;
}
#ContactUs input.phone-b {
	width: 130px;
	height: 22px;
	background: url( /apps/website.nsf/files/inputs/$file/contact-us-phone-b.png ) no-repeat;
	padding: 4px;
	float: left;
}
#ContactUs input.button-send {
	/*float: right;*/
	display: block;
	width: 154px;
	height: 154px;
	background: url( /apps/website.nsf/files/button-send/$file/button-send.png) no-repeat;
	border: none;
	cursor: pointer;
	margin-right: 36px;
	font-size: 0px;
}
#ContactUs #Map {
	width: 272px;
	height: 250px;
	background: url( /apps/website.nsf/files/contact-us/$file/map.png ) no-repeat top left;
	position: relative;
	border: 1px solid #C4C5C7;
	margin: 0px auto;
}
#ContactUs #Map p {
	position: absolute;
	top: 100px;
	left: 130px;
	font-weight: bold;
	color: #566571;
}
#ContactUs #BrandonMap {
	width: 300px;
	height: 300px;
	background: url( /apps/website.nsf/files/contact-us/$file/brandonmap.png ) no-repeat top left;
	position: relative;
	/*border: 1px solid #C4C5C7;*/
	margin: 0px auto;
}
#ContactUs #BrandonMap p {
	position: absolute;
	top: 100px;
	left: 130px;
	font-weight: bold;
	color: #566571;
}
#ContactUs #JohnstonMap {
	width: 300px;
	height: 300px;
	background: url( /apps/website.nsf/files/contact-us/$file/johnstonmap.png ) no-repeat top left;
	position: relative;
	/*border: 1px solid #C4C5C7;*/
	margin: 0px auto;
}
#ContactUs #JohnstonMap p {
	position: absolute;
	top: 100px;
	left: 130px;
	font-weight: bold;
	color: #566571;
}
/*--------------------------------------------------------------------------------------------
	About Us Page
  --------------------------------------------------------------------------------------------*/
#AboutUs {
	margin-top: 64px;
	width: 1440px;
}
#AboutUs #Banner {
	width: 100%;
	height: 149px;
	margin-top: 19px;
	background: url( /apps/website.nsf/files/banner-about-us/$file/banner-about-us.png) no-repeat center;
	margin-bottom: 20px;
}
#AboutUs #Banner p {
	position: absolute;
	top: 50px;
	left: 0;
	font-size: 16px;
	color: #848687;
}
#AboutUs #ContentRight {
	background: url( /apps/website.nsf/files/content-right-bg-about/$file/content-right-bg-about.png ) no-repeat top;
}
#AboutUs #ContentRightNarrow {
	background: url( /apps/website.nsf/files/content-rightnarrow-bg-about/$file/content-rightnarrow-bg-about.png ) no-repeat top;
}
#AboutUs #ContentRight .staffHolder {
	
}
#AboutUs #ContentRight .staffHolder a {
	/*float: left;*/
	/*margin-right: 12px;*/
	padding: 0px 2px;
}
#AboutUs #ContentRight .staffHolder a.end {
	margin: 0;
}
#AboutUs #ContentRight .staffHolder a img.staffPhoto {
	border: 1px solid #C4C8C7;
	position: relative;
	
}
#AboutUs #ContentRightNarrow .staffHolder {
	
}
#AboutUs #ContentRightNarrow .staffHolder a {
	/*float: left;*/
	/*margin-right: 12px;*/
	padding: 0px 2px;
}
#AboutUs #ContentRightNarrow .staffHolder a.end {
	margin: 0;
}
#AboutUs #ContentRightNarrow .staffHolder a img.staffPhoto {
	border: 1px solid #C4C8C7;
	position: relative;
	
}
#AboutUsContentRightWide {
	/*float: left*/
	/*left: 30px;*/
	/*width: 971px;*/
	/*height: 582px;*/
	position: absolute;
	left:430px; 
}
#AboutUsThumbnails {
	float: left;
	width: 971px;
	height: 100px;
	position: relative;
	/*left: 41px;*/
}
/*--------------------------------------------------------------------------------------------
	Jobs Page
  --------------------------------------------------------------------------------------------*/
#Jobs {
margin: 30px;
position: relative;
}
#Jobs h2 span.gray {
	color: #8C8E91;
}
#Jobs h2 span.small-black {
	font-size: 12px;
	color: #000;
	font-weight: bold;
}
/** Banner **/
#Jobs #Banner {
	width: 100%;
	/*height: 151px;*/
	height: 70px;
	/*margin-top: 19px;*/
	/*background: url( /apps/website.nsf/files/banner-jobs/$file/banner-jobs.png ) no-repeat center;*/ 
	margin-bottom: 20px;
}
#Jobs #Banner p {
	position: absolute;
	top: 46px;
	left: 0;
	font-size: 18px;
	color: #FFF;
}
#Jobs #Banner ul {
	position: absolute;
	bottom: 0;
	left: 0;
	list-style: none;
}
#Jobs #Banner ul li {
	float: left;
	margin-right: 2px;
}
#Jobs #Banner ul li a.search {
	background: url( /apps/website.nsf/files/jobs/$file/tab-search.png ) no-repeat top left;
}
#Jobs #Banner ul li a.apply {
	background: url( /apps/website.nsf/files/jobs/$file/tab-apply.png ) no-repeat top left;
}
#Jobs #Banner ul li a.register {
	background: url( /apps/website.nsf/files/jobs/$file/tab-register.png ) no-repeat top left;
}
#Jobs #Banner ul li a {
	display: block;
	width: 155px;
	height: 35px;
	text-indent: -4000px;
}
#Jobs #Banner ul li a:hover,
#Jobs #Banner ul li a.selected {
	background-position: bottom left;
}
/** Right Hand Menu **/
 
 
#Jobs #ContentRight #Advert {
margin: 0 auto 20px auto;
width: 293px;
height: 228px;
background: url( /apps/website.nsf/files/jobs/$file/looking-for-a-job.png ) no-repeat;
position: relative;
}
#Jobs #ContentRight #Advert p  {
	position: absolute;
	top: 90px;
	left: 60px;
	color: #FFF;
}
#Jobs #ContentRight #Advert a {
	display: block;
	text-indent: -4000px; 
	width: 56px;
	height: 32px;
	background: url( /apps/website.nsf/files/button-go-white/$file/button-go-white.png ) no-repeat;
	position: absolute;
	top: 170px;
	right: 10px;
}
#Jobs #ContentRight #Advert p a{
	font-family: Helvetica;
	position: absolute;
	width: 1px;
	height: 1px;
	top: 0px;
	left: 25px;
	background: none;
	text-decoration: underline;
	text-indent: 4px; 
	margin-bottom: 02px;
	color: #FFF;
}
#Jobs #ContentRight h4 a {
	text-decoration: none;
	color: #566571;
}
#Jobs #ContentRight a.tips {
	padding-right: 20px;
	background: url( /apps/website.nsf/files/link-arrow-white/$file/link-arrow-white.png ) no-repeat right;
}
/*###################################################################*/
#Jobs #ContentRight {
	float: right;
	width: 342px;
	position: relative;
	padding: 0 0 165px 0;
	/*background: url(/apps/website.nsf/Files/content-right-bg-jobs-bottom/$file/content-right-bg-jobs-bottom.png) left bottom no-repeat;*/
}
#ContentRight .padding {
	width: 84%;
	margin: 0px auto;
	overflow:hidden;
}
#ContentRight .splitter {
	width: 313px;
	height: 15px;
	margin: 10px auto;
	background: url( /apps/website.nsf/files/content-right-splitter-bg/$file/content-right-splitter-bg.png ) no-repeat center center;
}
#ContentWrapper {
	margin: 0;
	overflow:hidden;
	/*background: url(/apps/website.nsf/Files/content-right-bg-jobs-top/$file/content-right-bg-jobs-top.png) left top no-repeat;*/
}
#ContentHolder {
	margin: 4px 0 0 0;
	padding:10px 0 0 0;
	/*background: url(/apps/website.nsf/Files/content-right-bg-jobs-mid/$file/content-right-bg-jobs-mid.png) left top repeat-y;*/
}
/*###################################################################*/
 
/*END*/
#column {
	float: left;
	width: 1440px;
	padding-top: 20px;
}
#column-left {
	position: absolute;
	*/position: relative;*/
	float: left;
	/*left: 0px;*/	
	top: 30px; 
	
	width: 360px;
	font-family: Calibri,Arial;
	font-size: 16px;
}
#column-mid {
	position: absolute;
	left: 400px;
	top: 0px; 
	width: 700px;
}
#column-right {
	position: absolute;
	left: 1070px;
	top: 18px;
	width: 270px;
}
#column-mid h3,
#column-mid p {
	margin-bottom: 10px;
}
#Jobs #ContentRight a.blue {
	color: #007BB6;
}
#Jobs #ContentRight h4 {
	margin-bottom: 5px;
}
/** Left Content **/
#Jobs form #Keywords {
	width: 245px;
	height: 20px;
	background: url( /apps/website.nsf/files/inputs/$file/jobs-search.png ) no-repeat;
	padding: 2px;
	float: left;
}
#Jobs #Keywords {
	width: 245px;
	height: 20px;
	background: url( /apps/website.nsf/files/inputs/$file/jobs-search.png ) no-repeat;
	padding: 2px;
	float: left;
}
#Jobs #Keywords_1 {
	width: 245px;
	height: 20px;
	background: url( /apps/website.nsf/files/inputs/$file/jobs-search.png ) no-repeat;
	padding: 2px;
	float: left;
}
#Jobs #ContentLeft h3 {
	font-size: 14px;
	margin-bottom: 5px;
}
#Jobs #ContentLeft h3 a {
	color: #8FCE4C;
	text-decoration: none;
}
#Jobs #ContentLeft a.more {
	color: #8C8E91;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: bold;
	padding-right: 20px;
	background: url( /apps/website.nsf/files/link-arrow-grey/$file/link-arrow-grey.png ) no-repeat right;	
}
#Jobs #ContentLeft a#toggleAdvSearch {
	padding-right: 15px;
	background: url( /apps/website.nsf/files/arrows-down/$file/arrows-down.png ) no-repeat right;
}
#Jobs #ContentLeft input.go {
	width: 154px;
	height: 154px;
	font-size: 0px;
	background: url( /apps/website.nsf/files/button-go/$file/button-go.png ) no-repeat;
	border: none;
	cursor: pointer;
}
#Jobs #column-mid input.go {
	margin-top: 30px;
	width: 154px;
	height: 154px;
	font-size: 0px;
	background: url( /apps/website.nsf/files/button-go/$file/button-go.png ) no-repeat;
	border: none;
	cursor: pointer;
}
#Jobs #AdvSearch .go {
	float: right;
	margin: 10px -5px 0px 0px;
}
#Jobs #AdvSearch select,
#Jobs #SimpleSearch select {
	width: 245px;
}
#Jobs #ContentLeft .Keywords {
	width: 40%;
	margin-bottom: 10px;
}
 
#Jobs #ContentLeft .left-col {
	float: left;
	width: 42%;
	margin-right: 20px;
}
#Jobs #ContentLeft .left-col div.margin {
	margin-bottom: 10px;
}
#Jobs #ContentLeft .end {
	width: 8%;
	position: relative;
	height: 96px;
	margin: 0;
}
#Jobs #ContentLeft .end div {
	position: absolute;
	bottom: -3px;
	margin: 0;
}
#Jobs #ContentLeft .pagination {
	width: 100%;
	margin-bottom: 15px;
}
#Jobs #ContentLeft .top {
	border-bottom: 1px solid #E6E6E6;
	padding-bottom: 15px;
}
#Jobs #ContentLeft .bottom {
	border-top: 1px solid #DBDBDB;
	padding-top: 15px;
}
#Jobs #ContentLeft .pagination .filter {
	float: left;
	width: 60%;
}
#Jobs #ContentLeft .pagination .filter label {
	float: left;
}
#Jobs #ContentLeft .pagination .quickLinks {
	float: right;
	width: 40%;
	text-align: right;
}
/*DILIP*/
.quickLinks a, .quickLinks a:visited{
text-decoration: underline;
font-weight: bold;
color: #ABACAE;
}
 
.quickLinks a:hover, .quickLinks a:active{
text-decoration: none;
font-weight: normal;
color: #007BB6;
}
.quickLinks a:active{
text-decoration: none;
font-weight: bold;
color: #000000;
font-size: 12px;
}
.quickLinks a.disablelink, .quickLinks a.disablelink:hover{
cursor: default;
color: #007BB6;
font-weight: bold !important;
}
.quickLinks a.prevnext{
font-weight: bold;
}
.quickLinks a.currentpage{
background-color: #2e6ab1;
color: #FFF !important;
border-color: #2b66a5;
font-weight: bold;
cursor: default;
}
 
#Jobs #ContentLeft a.apply-online {
	font-size: 0px;
	float: right;
	display: block;
	/*width: 101px;*/
	width: 121px;
	height: 32px;
	background: url( /apps/website.nsf/files/button-apply-now/$file/button-apply-now.png ) no-repeat;
	cursor: pointer;
}
#Jobs #ContentLeft a.word {
	padding: 10px 0px 10px 30px;
	background: url( /apps/website.nsf/files/jobs/$file/word-doc.png ) no-repeat left;
}
#Jobs #ContentLeft a.pdf{
	padding: 10px 0px 10px 30px;
	background: url( /apps/website.nsf/files//pdf-icon/$file//pdf-icon.png ) no-repeat left;
}
/** Apply Online / Register Your CV **/
#Jobs #ContentLeft #Apply h3 {
	margin-bottom: 10px;
}
#Apply .extra { margin: 0px 0px 15px 0px; }
#Apply input.button-send {
	display: block;
	width: 154px;
	height: 154px;
	background: url( /apps/website.nsf/files/button-send/$file/button-send.png ) no-repeat;
	border: none;
	cursor: pointer;
	margin-right: -8px;
	font-size: 0px;
}
#Apply .field-holder {
}
#Apply .phone-text {
	font-size: 10px;
	font-family: Helvetica;
	margin-bottom: 02px;
	color: #8FCE4C;
}
#Apply .field-holder .left-30 {
	float: left;
	width: 30%;
	margin-right: 15px;
}
#Apply .field-holder .left-45 {
	float: left;
	width: 45%;
	margin-right: 15px;
}
#Apply .field-holder input {
	width: 170px;
	height: 20px;
	background: url( /apps/website.nsf/files/inputs/$file/jobs.png) no-repeat;
	padding: 4px;
	float: left;
	margin-top: 5px;
}
#Apply #salutation {
	width: 88px;
}
.leftsalutaion {
	float: left;
}
#job-position-holder select,
#job-position-dup select {
	width: 421px;
}
#Apply #post-code {
	width: 54px;
	height: 20px;
	background: url( /apps/website.nsf/files/inputs/$file/jobs-postcode.png ) no-repeat;
	padding: 4px;
	float: left;
	margin-top: 5px;	
}
#Apply #advertised-other {
	width: 311px;
	height: 22px;
	background: url( /apps/website.nsf/files/inputs/$file/jobs-other.png ) no-repeat;
	padding: 4px;
	float: left;
	margin-top: 5px;	
}
#Apply .salutation {
float: left;	
margin-right: 5px;
	width: 90px;
}
#Apply .name {
	margin-right: 5px;
	width: auto;
}
#Apply .name input {
	width: 141px;
	height: 21px;
	background: url( /apps/website.nsf/files/inputs/$file/jobs-name.png ) no-repeat;
	padding: 4px;
	float: left;
	margin-top: 5px;
}
#Apply .field-holder .phone-a {
	width: 48px;
	height: 21px;
	background: url( /apps/website.nsf/files/inputs/$file/jobs-phone-a.png ) no-repeat;
	padding: 4px;
	float: left;
	margin-top: 5px;
}
#Apply .field-holder .phone-b {
	width: 110px;
	height: 21px;
	background: url( /apps/website.nsf/files/inputs/$file/jobs-phone-b.png ) no-repeat;
	padding: 4px;
	float: left;
	margin-top: 5px;
}
#Apply #email-address {
	width: 251px;
	height: 21px;
	background: url( /apps/website.nsf/files/inputs/$file/jobs-email.png ) no-repeat;
	padding: 4px;
	float: left;
	margin-top: 5px;
}
#Apply .multi-option {
	overflow: hidden;
	margin-bottom: 10px;
}
#Apply .multi-option div {
	color: #ABACAE;
	float: left;
	margin-right: 10px;
}
#Apply .multi-option label {
	color: #ABACAE;
}
#Apply .cv-wrapper {
	margin-bottom: 20px;
}
#Apply .cv-wrapper #cv {
	margin-bottom: 10px;
}
#Apply .cv-wrapper #cv input {
	width: 50%;
	height: 22px;
}
#Apply .upload {
	width: 81px;
	height: 32px;
	float: left;
	background: url( /apps/website.nsf/files/button-upload/$file/button-upload.png ) no-repeat;
}
#Apply .cv-wrapper #attachmentother1, input {
	width: 50%;
	height: 22px;
	padding-top: 5px;
	
}
 
#Apply .cv-wrapper #attachmentother2, input {
	width: 50%;
	height: 22px;
	padding-top: 5px;
}
#Apply textarea#message {
	width: 589px;
	height: 80px;
	background: #FFF url( /apps/website.nsf/files/jobs/$file/textarea-bg.png ) no-repeat bottom;
}
#Apply textarea#CriminalDetails{
	width: 589px;
	height: 80px;
	background: #FFF url( /apps/website.nsf/files/jobs/$file/textarea-bg.png ) no-repeat bottom;
}
#Apply textarea#MedicalDetails {
	width: 589px;
	height: 80px;
	background: #FFF url( /apps/website.nsf/files/jobs/$file/textarea-bg.png ) no-repeat bottom;
}
/*--------------------------------------------------------------------------------------------
	Declaration
  --------------------------------------------------------------------------------------------*/
#Declaration {
	width: 800px;
	background: #FFF;
	padding: 35px 40px;
}
#Declaration .closeButton {
	float: right;
	cursor: pointer;
	width: 93px;
	height: 32px;
	background: url( /apps/website.nsf/Files/button-close/$file/button-close.png ) no-repeat;
}
#Declaration ul {
	padding-left: 16px;
}
#Declaration ul li {
	margin-bottom: 10px;
	line-height: 160%;
	list-style-image: url( /apps/website.nsf/files/declaration-bullet/$file/declaration-bullet.png );
}
/*--------------------------------------------------------------------------------------------
	Tooltip
  --------------------------------------------------------------------------------------------*/
#tooltip {
	position: absolute;
	z-index: 3000;
}
#tooltip h3, #tooltip div {
	margin: 0;
}
#tooltip h3 {
	color: #8FCE4C;
	font-size: 12px;
	float: left;
	margin: 5px 0 0 10px;
	font-weight: normal;
}
#tooltip.tooltip {
	width: 123px;
	height: 32px;
	background: url( /apps/website.nsf/Files/tooltip/$file/tooltip.png ) no-repeat top left;
	color: #8FCE4C;
}
#tooltip.tooltip.viewport-right {
	background-position: bottom left;
}
/** Dynamic added elements **/
.selectWrapper {
    position: relative;
    height: 22px;
    font-size: 11px;
	cursor: pointer;
}
#Homepage .selectWrapper {
	background: url( /apps/website.nsf/files/home/$file/home-dropdown-bg.png ) top left no-repeat;
	width: 273px;
	color: #AAAAAA;
}
#Homepage .styledSelect {
	width: 271px;
}
#SimpleSearch .selectWrapper,
#AdvSearch .selectWrapper {
	background: url( /apps/website.nsf/files/jobs/$file/search-dropdown-bg.png ) top left no-repeat;
	width: 245px;
	color: #AAAAAA;
}
 
#SimpleSearch .styledSelect,
#AdvSearch .styledSelect {
	width: 243px;
			}
#job-position-holder .job-position .selectWrapper,
#job-position-dup .selectWrapper {
	background: url( /apps/website.nsf/files/jobs/$file/job-position-bg.png ) top left no-repeat;
	margin-bottom: 15px;
	width: 421px;
}
#job-position-holder .job-position .styledSelect,
#job-position-dup .styledSelect {
	width: 419px;
}
#Jobs .filter .selectWrapper {
	background: url( /apps/website.nsf/files/jobs/$file/filter-dropdown-bg.png ) top left no-repeat;
	width: 194px;
	float: left;
	margin: -4px 0px 0px 10px;
}
#Jobs .filter .styledSelect {
	width: 192px;
}
#Title .selectWrapper {
	background: url( /apps/website.nsf/files/jobs/$file/title-dropdown.png ) top left no-repeat;
	width: 88px;
	margin-top: 4px;
}
#Title .styledSelect {
	width: 86px;
	margin-top: 2px;
}
.selectWrapper .styledSelect {
    position: absolute;
    top: 2px;
	left: 1px;
	height: 22px;
}
.selectWrapper .selectArrow {
	width: 20px;
	float:right;
	height:18px;
}
.selectWrapper .selectedOption {
	float: left; /* Must have this */
}
.selectWrapper .selectedOption span {
    padding-left: 6px;
    margin-top: - 1px;
    line-height: 20px;
    height: 22px;
    overflow: hidden;
    display: block;
    cursor: pointer;
    color: #999;
}
.selectWrapper .option {
    line-height: 18px;
    color: #999;
    cursor: pointer;
	background: #FAFAFA;
}
.selectWrapper .optionHover {
    background:#eee;
    color:#fff;
}
.selectWrapper .optionHolder span {
    margin:0 6px;
    line-height:20px;
    display:block;
    color:#999;
}
.selectWrapper .optionHolder {
    background:#fff;
    clear:both;
    border:1px solid #E2E2E2;
	float: left;
	width: 100%;
	 margin: -2px 0px 0px -1px; 
}
.jScrollPaneContainer {
    clear:both;
}
.jScrollPaneTrack2 {
    height: 150px;
    background-color: #ccc;
    float: right;
    position: absolute;
    right: 0;
}
.jScrollPaneDrag2 {
    background-color: #666;
    position: absolute;
}
